OpenSSL: fix build on earlier library versions
[exim.git] / test / scripts / 5600-OCSP-OpenSSL / 5602
index 07fda29..02c27ce 100644 (file)
@@ -1,4 +1,5 @@
 # OCSP stapling, server, multiple leaf-certs
+# This will fail on OpenSSL versions before 1.1.0
 #
 #
 #